"mA" = "in mA";
"Health" = "Gesundheitszustand";
"Calculating" = "Berechne…";
"Power Adapter" = "Netzteil";
"%@ Remaining" = "%@ verbleibend";
"Draining" = "Wird entladen";
"Condition" = "Zustand";
"N/A" = "n. v.";
"mAh" = "in mAh";
"Design Capacity" = "Originalkapazität";
"No Battery Available" = "Keine Batterie vorhanden";
"Low Battery" = "Batterie fast leer";
"Failing" = "Defekt";
"Battery Level: %@" = "Batteriestatus: %@";
"Charging" = "Batterie wird geladen";
"Voltage" = "Spannung";
"Poor" = "Schlecht";
"None" = "Ohne";
"Service Battery" = "Batterie warten";
"Not Charging" = "Lädt nicht";
"Battery Level" = "Batteriestatus";
"%@ Until Full" = "%@ Restladezeit";
"mV" = "in mV";
"Battery" = "Batterie";
"Unknown Time" = "Unbekannte Zeit";
"Time" = "Zeit";
"Watts" = "Watt";
"BATTERY" = "BATTERIE";
"Fair" = "Mittel";
"Unknown" = "Unbekannt";
"Current Capacity" = "Volle Ladekapazität";
"Normal" = "Normal";
"Your Mac will sleep soon unless plugged into a power outlet." = "Ohne Stromzufuhr aktiviert dein Mac bald den Ruhezustand.";
"On Charger For" = "Zeit im Netzbetrieb";
"Charged" = "Geladen";
"Manufacture Date" = "Produktionsdatum";
"Amperage" = "Stromverbrauch";
"APPS USING SIGNIFICANT ENERGY" = "Apps mit erheblichem Energieverbrauch";
"On Battery For" = "Zeit im Batteriebetrieb";
"Cycles" = "Anzahl der Ladezyklen";


// Unlocalized strings



// Modified strings

